 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/photo-1584813470613-5b1c1cad3d69.jpeg');
  background-size: cover, cover;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 606px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 608px;
  margin: 107px auto 60px 16px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 416px;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 0;
}

.u-section-1 .u-text-1 {
  font-family: Cairo-ExtraBold;
  font-size: 2.8125rem;
  margin: 0 25px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  font-family: Tajawal-Medium;
  margin: 28px 25px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 0px;
  font-size: 1.125rem;
  border-style: none;
  --text-color-var: #0a3153;
  font-weight: 700;
  font-family: Tajawal-Medium;
  --radius: 10px;
  --text-hover-color-var: #0a3153;
  --text-active-color-var: #0a3153;
  margin: 46px 25px 0 auto;
  padding: 10px 37px 10px 36px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    --color-var: #0a3153;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 533px;
    margin-top: 53px;
    margin-bottom: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 492px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    --active-color-var: #5e4bab;
    margin-top: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 423px;
    margin-top: 36px;
    margin-bottom: 6px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 501px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 42px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 23px;
    margin-right: 6px;
    margin-left: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 36px;
    margin-right: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 445px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 29px;
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 10px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 617px;
}

.u-section-2 .u-text-1 {
  letter-spacing: normal;
  font-family: Cairo-ExtraBold;
  --text-color-var: #0a3153;
  font-weight: 700;
  font-size: 2.8125rem;
  margin: 46px 65px 0 869px;
}

.u-section-2 .u-text-2 {
  font-family: Tajawal-Medium;
  font-size: 1.125rem;
  margin: 16px 65px 0 143px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 950px;
  margin: 24px 56px 60px auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 329px;
  --gap: 16px;
  grid-auto-columns: 100%;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --color-var: #f3f3f3;
  --top-left-radius: 90px;
  --bottom-left-radius: 90px;
}

.u-section-2 .u-container-layout-1 {
  padding: 14px 0 17px;
}

.u-section-2 .u-icon-1 {
  height: 49px;
  width: 49px;
  background-image: none;
  --text-color-var: #0a3153;
  color: rgb(10, 49, 83) !important;
  margin: 0 24px 0 auto;
  padding: 10px;
}

.u-section-2 .u-text-3 {
  font-family: Tajawal-ExtraBold;
  font-size: 2.1875rem;
  --text-color-var: #0a3153;
  margin: -44px 84px 0 0;
}

.u-section-2 .u-text-4 {
  --text-color-var: #0a3153;
  font-family: Tajawal-Medium;
  font-size: 1.125rem;
  margin: 17px 29px 0 55px;
}

.u-section-2 .u-list-item-2 {
  --color-var: #f3f3f3;
  --top-left-radius: 90px;
  --bottom-left-radius: 90px;
}

.u-section-2 .u-container-layout-2 {
  padding: 14px 0 17px;
}

.u-section-2 .u-icon-2 {
  height: 49px;
  width: 49px;
  background-image: none;
  --text-color-var: #0a3153;
  color: rgb(10, 49, 83) !important;
  margin: 0 24px 0 auto;
  padding: 10px;
}

.u-section-2 .u-text-5 {
  font-family: Tajawal-ExtraBold;
  font-size: 2.1875rem;
  --text-color-var: #0a3153;
  margin: -44px 84px 0 0;
}

.u-section-2 .u-text-6 {
  --text-color-var: #0a3153;
  font-family: Tajawal-Medium;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.125rem;
  font-weight: 400;
  margin: 17px 29px 0 55px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-2 .u-text-1 {
    line-height: 52.8px;
    font-family: Barlow;
    width: auto;
    margin-top: 40px;
    margin-right: 25px;
    margin-left: 708px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-list-1 {
    width: 850px;
    margin-top: 21px;
    margin-right: 25px;
    margin-bottom: 30px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 8px));
    grid-auto-columns: calc(50% - 8px);
    min-height: 213px;
  }

  .u-section-2 .u-list-item-1 {
    --top-left-radius: 50px;
    --bottom-right-radius: 50px;
    --top-right-radius: 90px;
    --radius: 90px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 16px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 13px;
    margin-right: 33px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.8125rem;
    width: auto;
    margin-top: -40px;
    margin-right: 95px;
    margin-left: -21px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 14px;
    margin-right: 24px;
    margin-left: 50px;
  }

  .u-section-2 .u-list-item-2 {
    --top-left-radius: 50px;
    --bottom-right-radius: 50px;
    --top-right-radius: 90px;
    --radius: 90px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 13px;
    margin-right: 33px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.8125rem;
    width: auto;
    margin-top: -40px;
    margin-right: 95px;
    margin-left: -21px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 14px;
    margin-right: 24px;
    margin-left: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 44px;
    margin-right: 33px;
    margin-left: 480px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 17px;
    margin-right: 33px;
    margin-left: 21px;
  }

  .u-section-2 .u-list-1 {
    width: 1022px;
    margin-top: 20px;
    margin-right: -323px;
    margin-bottom: 41px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 10.6667px));
    grid-auto-columns: calc(33.3333% - 10.6667px);
    min-height: 268px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 17px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 103px;
    margin-left: -103px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 22px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 103px;
    margin-left: -103px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 22px;
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 73px;
    margin-right: 0;
    margin-left: 333px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 8px));
    grid-auto-columns: calc(50% - 8px);
    min-height: 329px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 818px;
  }

  .u-section-2 .u-text-1 {
    font-family: Cairo-ExtraBold;
    font-size: 1.875rem;
    margin-top: 31px;
    margin-left: 133px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 24px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
    min-height: 405px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 17px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 0;
    margin-right: 31px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
    margin-top: -37px;
    margin-right: 90px;
    margin-left: 38px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
    margin-top: 21px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 17px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 0;
    margin-right: 31px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
    margin-top: -37px;
    margin-right: 90px;
    margin-left: 38px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
    margin-top: 21px;
    margin-left: 21px;
    margin-right: 21px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 822px;
}

.u-section-3 .u-text-1 {
  font-family: Cairo-ExtraBold;
  --text-color-var: #0a3153;
  font-size: 3.75rem;
  margin: 31px auto 0;
}

.u-section-3 .u-text-2 {
  font-family: Tajawal-Medium;
  --text-color-var: #3b065e;
  font-size: 1.125rem;
  width: 854px;
  margin: 13px auto 0;
}

.u-section-3 .u-image-1 {
  width: 484px;
  height: 585px;
  object-position: 50% 50%;
  filter: brightness(0.68);
  margin: 20px 656px 0 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  width: 643px;
  margin: -585px 0 50px auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 585px;
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --color-var: #296090;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px 25px;
}

.u-section-3 .u-icon-1 {
  height: 122px;
  width: 122px;
  margin: 0 auto;
  padding: 37px;
}

.u-section-3 .u-text-3 {
  font-family: Tajawal-Regular;
  margin: -12px 0 0;
}

.u-section-3 .u-text-4 {
  font-family: Tajawal-Medium;
  margin: 13px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --color-var: #0a3153;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px 25px;
}

.u-section-3 .u-icon-2 {
  height: 122px;
  width: 122px;
  --text-color-var: #ffffff;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 37px;
}

.u-section-3 .u-text-5 {
  font-family: Tajawal-Regular;
  margin: -12px 0 0;
}

.u-section-3 .u-text-6 {
  font-family: Tajawal-Medium;
  margin: 13px 0 0;
}

.u-section-3 .u-list-item-3 {
  --color-var: #175bba;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 30px 25px;
}

.u-section-3 .u-icon-3 {
  height: 122px;
  width: 122px;
  margin: 0 auto;
  padding: 37px;
}

.u-section-3 .u-text-7 {
  font-family: Tajawal-Regular;
  margin: -12px 0 0;
}

.u-section-3 .u-text-8 {
  font-family: Tajawal-Medium;
  margin: 13px 0 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
  --color-var: #5d5c6a;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 30px 25px;
}

.u-section-3 .u-icon-4 {
  height: 122px;
  width: 122px;
  margin: 0 auto;
  padding: 37px;
}

.u-section-3 .u-text-9 {
  font-family: Tajawal-Regular;
  margin: -12px 0 0;
}

.u-section-3 .u-text-10 {
  font-family: Tajawal-Medium;
  margin: 13px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 819px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 28px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 16px;
  }

  .u-section-3 .u-image-1 {
    width: 405px;
    height: 592px;
    object-position: 41.45% 50%;
    margin-top: 16px;
    margin-right: auto;
  }

  .u-section-3 .u-list-1 {
    width: 528px;
    margin-top: -592px;
    margin-bottom: 43px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 2px));
    min-height: 592px;
    --gap: 4px;
    grid-auto-columns: calc(50% - 2px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 15px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -27px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-text-5 {
    margin-top: -27px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 14px;
    padding-bottom: 18px;
  }

  .u-section-3 .u-text-7 {
    margin-top: -27px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-text-9 {
    margin-top: -27px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1135px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-image-1 {
    height: 401px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-list-1 {
    height: auto;
    margin-top: 12px;
    margin-bottom: 21px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    grid-gap: 20px;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1406px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 70px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1819px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: 99px;
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    height: 497px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 21px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }
} .u-section-4 {
  background-image: none;
  --color-var: #0a3153;
}

.u-section-4 .u-sheet-1 {
  min-height: 603px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1122px;
  margin: 23px auto 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 528px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-shape-1 {
  width: 70px;
  height: 35px;
  --border-color-var: #3b065e;
  margin: 23px 297px 0 auto;
}

.u-section-4 .u-text-1 {
  font-size: 3.4375rem;
  width: 490px;
  margin: -19px auto 0;
}

.u-section-4 .u-shape-2 {
  width: 70px;
  height: 35px;
  margin: -30px auto 0 307px;
}

.u-section-4 .u-list-1 {
  width: 1099px;
  margin: 48px auto 0;
}

.u-section-4 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 367px;
}

.u-section-4 .u-list-item-1 {
  --radius: 55px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-icon-1 {
  width: 93px;
  height: 93px;
  --text-color-var: #0a3153;
  color: rgb(10, 49, 83) !important;
  margin: 9px auto 0;
  padding: 22px;
}

.u-section-4 .u-text-2 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.5rem;
  margin: -15px auto 0;
}

.u-section-4 .u-list-item-2 {
  --radius: 55px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-icon-2 {
  width: 93px;
  height: 93px;
  --text-color-var: #0a3153;
  color: rgb(10, 49, 83) !important;
  margin: 9px auto 0;
  padding: 22px;
}

.u-section-4 .u-text-3 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.5rem;
  margin: -15px auto 0;
}

.u-section-4 .u-list-item-3 {
  --radius: 55px;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-icon-3 {
  width: 93px;
  height: 93px;
  --text-color-var: #0a3153;
  color: rgb(10, 49, 83) !important;
  margin: 9px auto 0;
  padding: 22px;
}

.u-section-4 .u-text-4 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.5rem;
  margin: -15px auto 0;
}

.u-section-4 .u-list-item-4 {
  --radius: 55px;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px;
}

.u-section-4 .u-icon-4 {
  width: 93px;
  height: 93px;
  --text-color-var: #0a3153;
  color: rgb(10, 49, 83) !important;
  margin: 9px auto 0;
  padding: 22px;
}

.u-section-4 .u-text-5 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.5rem;
  margin: -15px auto 0;
}

.u-section-4 .u-list-item-5 {
  --radius: 55px;
}

.u-section-4 .u-container-layout-6 {
  padding: 10px;
}

.u-section-4 .u-icon-5 {
  width: 93px;
  height: 93px;
  --text-color-var: #0a3153;
  color: rgb(10, 49, 83) !important;
  margin: 9px auto 0;
  padding: 22px;
}

.u-section-4 .u-text-6 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.5rem;
  margin: -15px auto 0;
}

.u-section-4 .u-list-item-6 {
  --radius: 55px;
}

.u-section-4 .u-container-layout-7 {
  padding: 10px;
}

.u-section-4 .u-icon-6 {
  width: 93px;
  height: 93px;
  --text-color-var: #0a3153;
  color: rgb(10, 49, 83) !important;
  margin: 9px auto 0;
  padding: 22px;
}

.u-section-4 .u-text-7 {
  font-family: Tajawal-ExtraBold;
  font-size: 1.5rem;
  margin: -15px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 570px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 888px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 531px;
  }

  .u-section-4 .u-shape-1 {
    margin-right: 186px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-shape-2 {
    margin-top: -35px;
    margin-left: 191px;
  }

  .u-section-4 .u-list-1 {
    width: 888px;
    margin-top: 53px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 314px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 43px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 726px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 29px;
    margin-right: 101px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -24px;
  }

  .u-section-4 .u-shape-2 {
    margin-left: 101px;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 573px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 283px;
  }

  .u-section-4 .u-icon-2 {
    margin-left: 304px;
  }

  .u-section-4 .u-icon-4 {
    margin-left: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1096px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 20px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.1484375rem;
    margin-top: -16px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: -24px;
    margin-left: 14px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 43px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 934px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: -20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: -20px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-4 .u-icon-4 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: -20px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-4 .u-icon-5 {
    margin-top: 0;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: -20px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-4 .u-icon-6 {
    margin-top: 0;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: -20px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 68px;
} .u-section-6 {
  min-height: 797px;
}

.u-section-6 .u-shape-1 {
  height: 342px;
  margin-top: 0;
  margin-bottom: 0;
  --bottom-left-radius: 30px;
  --bottom-right-radius: 30px;
  --color-var: #0a3153;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: -140px auto 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 584px;
  --radius: 50px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 9px 0;
}

.u-section-6 .u-icon-1 {
  height: 67px;
  width: 67px;
  --border-color-var: #296090;
  --text-color-var: #296090;
  margin: 23px auto 0;
  padding: 15px;
}

.u-section-6 .u-text-1 {
  text-transform: none;
  font-size: 1.25rem;
  font-family: Tajawal-Medium;
  font-weight: 700;
  width: 72px;
  --text-color-var: #0a3153;
  margin: 11px auto 0;
}

.u-section-6 .u-text-2 {
  width: 294px;
  font-family: Tajawal-Medium;
  margin: 4px auto 0;
}

.u-section-6 .u-icon-2 {
  height: 66px;
  width: 66px;
  --border-color-var: #296090;
  --text-color-var: #296090;
  margin: 11px auto 0;
  padding: 15px;
}

.u-section-6 .u-text-3 {
  text-transform: none;
  font-size: 1.25rem;
  font-family: Tajawal-Medium;
  font-weight: 700;
  width: 137px;
  --text-color-var: #0a3153;
  margin: 12px auto 0;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  background-image: none;
  font-weight: 700;
  text-decoration: none solid rgb(17, 17, 17);
  margin: 7px auto 0;
  padding: 0;
}

.u-section-6 .u-icon-3 {
  height: 66px;
  width: 66px;
  --border-color-var: #296090;
  --text-color-var: #296090;
  margin: 23px auto 0;
  padding: 15px;
}

.u-section-6 .u-text-4 {
  text-transform: none;
  font-size: 1.25rem;
  width: 70px;
  font-family: Tajawal-Medium;
  font-weight: 700;
  --text-color-var: #0a3153;
  margin: 14px auto 0;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  width: 122px;
  margin: 11px auto 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 584px;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-form-1 {
  height: 428px;
  width: 459px;
  margin: 0 auto;
}

.u-section-6 .u-text-6 {
  margin-left: 0;
  font-family: Tajawal-ExtraBold;
  --text-color-var: #e4bd00;
}

.u-section-6 .u-label-1 {
  font-family: Tajawal-Medium;
}

.u-section-6 .u-input-1 {
  font-family: Tajawal-Medium;
}

.u-section-6 .u-label-2 {
  font-family: Tajawal-Medium;
}

.u-section-6 .u-input-2 {
  font-family: Tajawal-Medium;
}

.u-section-6 .u-label-3 {
  font-family: Tajawal-Medium;
}

.u-section-6 .u-input-3 {
  font-family: Tajawal-Medium;
}

.u-section-6 .u-btn-2 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 45%;
  --color-var: #296090;
  font-weight: 700;
  font-family: Tajawal-Medium;
  font-size: 1.125rem;
  --hover-color-var: #7bacd7;
  --active-color-var: #296090;
  padding: 16px 0 17px;
}

.u-section-6 .u-text-7 {
  font-size: 1.125rem;
  font-family: Tajawal-Medium;
  margin: -644px calc(((100% - 1140px) / 2)  + 108px) 0 calc(((100% - 1140px) / 2)  + 131px);
}

.u-section-6 .u-text-8 {
  font-weight: 400;
  letter-spacing: normal;
  text-transform: none;
  font-family: Cairo-ExtraBold;
  font-size: 3.75rem;
  width: 489px;
  margin: -106px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 771px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 482px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 482px;
  }

  .u-section-6 .u-form-1 {
    height: 395px;
    margin-right: 0;
    margin-left: 0;
    width: 395px;
  }

  .u-section-6 .u-text-7 {
    width: 829px;
    margin-top: -560px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-8 {
    font-size: 3.4375rem;
    margin-top: -137px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 782px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-form-1 {
    height: 285px;
    width: 285px;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-6 .u-text-8 {
    margin-right: calc(((100% - 720px) / 2)  + 99px);
    margin-left: calc(((100% - 720px) / 2)  + 132px);
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 882px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-7 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-text-8 {
    margin-right: calc(((100% - 540px) / 2)  + 9px);
    margin-left: calc(((100% - 540px) / 2)  + 42px);
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1248px;
  }

  .u-section-6 .u-shape-1 {
    height: 360px;
    margin-top: 23px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -150px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 25px 25px 20px;
  }

  .u-section-6 .u-form-1 {
    margin-right: 5px;
  }

  .u-section-6 .u-text-7 {
    margin-top: -1115px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-6 .u-text-8 {
    width: 340px;
    font-size: 1.875rem;
    margin-top: -142px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }
}@font-face {
  font-family: 'Tajawal-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-Medium.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Cairo-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Cairo-ExtraBold.ttf);
}@font-face {
  font-family: 'Tajawal-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-Medium.ttf);
}@font-face {
  font-family: 'Tajawal-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-ExtraBold.ttf);
}@font-face {
  font-family: 'Tajawal-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-Regular.ttf);
}